{% extends 'base.html.twig' %}

{% block title %}All products{% endblock %}

{% block body %}
<ul>
    {% for product in products %}
        <li>Name: {{ product.name|e}}</li>
        <li>Price: {{ product.price|e}}</li>
        <li>Description: {{ product.description|e}}</li>
        <br>
    {% endfor %}
</ul>{% endblock %}
